.three_tiles_2025_container {
    margin: 2vmax 0;
    width: 100%;
    height: 60vh;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: stretch;
    column-gap: 1px;
}

.three_tiles_2025_inner_container {
    flex: 1 0 25%;
    position: relative;
    overflow: hidden;
}

.three_tiles_2025_inner_container:nth-of-type(2) {
    top: -5%;
}

.three_tiles_2025_inner_container:nth-of-type(3) {
    top: 5%;
}

.three_tiles_2025_img {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.8s all ease-in-out;
}

.three_tiles_2025_text_master_container {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-end;
    align-items: center;
    color: unset;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.2);
}

.three_tiles_2025_title {
    font: 200 calc(var(--majestic_default_font_size) * var(--room_info_title)) "Alegreya Sans", serif;
    color: #fff;
    text-align: center;
    width: 80%;
    /* margin: 0 0 1vmax 0; */
    position: absolute;
    top: 15%;
    transform: translateY(-85%);
}

.three_tiles_2025_text {
    font: 200 calc(var(--majestic_default_font_size) * var(--competitive_advantages_subtitle)) "Alegreya Sans", serif;
    color: #fff;
    text-align: center;
    /* width: 80%; */
    /* margin: 0 0 1vmax 0; */
    position: absolute;
    top: 125%;
    transform: translateY(-75%);
    /* text-decoration: underline; */
}

.three_tiles_2025_text::after {
    content: "";
    height: 1px;
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
}

.three_tiles_2025_inner_container:hover .three_tiles_2025_text {
    top: 85%;
    transform: translateY(-15%);
    transition: 0.5s all ease-in-out;
}

.three_tiles_2025_inner_container:hover .three_tiles_2025_img {
    transform: scale(1.1, 1.1);
    transition: 0.8s all ease-in-out;
}

@media screen and (max-width: 1250px) {
    .three_tiles_2025_container {
        height: unset;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-content: flex-start;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .three_tiles_2025_inner_container {
        flex: unset!important;
        height: 40vh;
        margin: 1vmax 0;
        width: 100%;
    }
    .three_tiles_2025_text_master_container {
        justify-content: center;
    }
    .three_tiles_2025_title {
        width: 95vw;
        opacity: 1;
        top: 50%;
        transform: translateY(-50%);
    }
}

@media screen and (max-width: 1250px) and (orientation: landscape) {
    .three_tiles_2025_inner_container {
        height: calc(100vh - var(--top_menu_height));
    }
}